* {
border: 0;
margin: 0;
padding: 0;
background-color:transparent;
}
body{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	color:#333333;
	margin:10px auto;
}
div.dCont {
	max-width:900px;
	margin:0 auto;
	padding: 0 5px;
}
img.imgLogo {
	max-width:800px;
	width:99.5%;
}
h1.h1Heading {
	font-size:2em;
	margin:5px 0;
}
h2.h2Heading {
	font-size:1.5em;
	margin:10px 0;
}
h3.h3Heading {
	font-size:1.4em;
	margin:10px 0;
}
div.dBody {
	font-size:1.4em;
}
ul {
	padding:5px 0;
}
li {	padding:5px 0;
}
span.spPurple {
	color:#AE2B4A;
	font-style:italic;
}
div.dFooter {
	font-weight:bold;
	padding:15px 5px;
	font-size:1.4em;
}
a.aEmail {
	color:#6C0F21;
}
a.aEmail:hover {
	color:#8DC73F;
}